@charset "utf-8";

/* 基础 */
html,body{height:100%;}
html{font-size: 100px;}
body{font-size:.84rem;font-family:'Arial','\5FAE\8F6F\96C5\9ED1',sans-serif;line-height:1;color: #000;background:#F8F8F8;-webkit-text-size-adjust:100%;overflow: auto;}
body,ol,ul,li,dl,dt,dd,p,span,h1,h2,h3,h4,h5,h6,input,textarea,select,button,label{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-weight:normal}
ul,ol,li{list-style:none}
a,a:hover{text-decoration:none;outline-width:0;outline:0}
i,em,b,strong,code{font-style:normal;font-weight:normal}
input,textarea,button,label{font-family:inherit;font-size:inherit;*font-size:100%;border:0;-webkit-appearance:none;appearance:none;background-color:transparent;border-radius:0}
a,i,span,li,input,textarea,select,button{-webkit-tap-highlight-color:transparent}
input[type=button],input[type=submit],button{cursor:pointer}
table,tbody,tr,th,td{border-collapse:collapse;border-spacing:0}
:focus{outline:none;-webkit-tap-highlight-color:transparent}
::-webkit-input-placeholder{color:#ccc}
:-moz-placeholder{color:#ccc}
::-moz-placeholder{color:#ccc}
:-ms-input-placeholder{color:#ccc}
.img{border:0;vertical-align:top;max-width:100%}

/* flex布局 */
.flex{ display: flex;}
.justify-start{ display: flex; justify-content: flex-start;}
.justify-end{ display: flex; justify-content: flex-end;}
.justify-center{ display: flex; justify-content: center;}
.justify-around{ display: flex; justify-content: space-around;}
.justify-between{ display: flex; justify-content: space-between;}
.flex-wrap{ display: flex; flex-wrap: wrap;}
.flex-column{ display: flex; flex-direction: column;}
.align-start{ display: flex; align-items: flex-start;}
.align-center{ display: flex; align-items: center;}
.align-end{ display: flex; align-items: flex-end;}

/* 内边距 */
.padding-xxs{ padding: .08rem;}
.padding-xs{ padding: .16rem;}
.padding-sm{ padding: .24rem;}
.padding{ padding: .32rem;}
.padding-lg{ padding: .48rem;}
.padding-xlg{ padding: .64rem;}

.padding-tb-xxs{ padding-top: .08rem; padding-bottom: .08rem;}
.padding-tb-xs{ padding-top: .16rem; padding-bottom: .16rem;}
.padding-tb-sm{ padding-top: .24rem; padding-bottom: .24rem;}
.padding-tb{ padding-top: .32rem; padding-bottom: .32rem;}
.padding-tb-lg{ padding-top: .48rem; padding-bottom: .48rem;}
.padding-tb-xlg{ padding-top: .64rem; padding-bottom: .64rem;}

.padding-lr-xxs{ padding-left: .08rem; padding-right: .08rem;}
.padding-lr-xs{ padding-left: .16rem; padding-right: .16rem;}
.padding-lr-sm{ padding-left: .24rem; padding-right: .24rem;}
.padding-lr{ padding-left: .32rem; padding-right: .32rem;}
.padding-lr-lg{ padding-left: .48rem; padding-right: .48rem;}
.padding-lr-xlg{ padding-left: .64rem; padding-right: .64rem;}

.padding-top-xxs{ padding-top: .08rem;}
.padding-top-xs{ padding-top: .16rem;}
.padding-top-sm{ padding-top: .24rem;}
.padding-top{ padding-top: .32rem;}
.padding-top-lg{ padding-top: .48rem;}
.padding-top-xlg{ padding-top: .64rem;}

.padding-bottom-xxs{ padding-bottom: .08rem;}
.padding-bottom-xs{ padding-bottom: .16rem;}
.padding-bottom-sm{ padding-bottom: .24rem;}
.padding-bottom{ padding-bottom: .32rem;}
.padding-bottom-lg{ padding-bottom: .48rem;}
.padding-bottom-xlg{ padding-bottom: .64rem;}

.padding-left-xxs{ padding-left: .08rem;}
.padding-left-xs{ padding-left: .16rem;}
.padding-left-sm{ padding-left: .24rem;}
.padding-left{ padding-left: .32rem;}
.padding-left-lg{ padding-left: .48rem;}
.padding-left-xlg{ padding-left: .64rem;}

.padding-right-xxs{ padding-right: .08rem;}
.padding-right-xs{ padding-right: .16rem;}
.padding-right-sm{ padding-right: .24rem;}
.padding-right{ padding-right: .32rem;}
.padding-right-lg{ padding-right: .48rem;}
.padding-right-xlg{ padding-right: .64rem;}

/* 外边距 */
.margin-xxs{ margin: .08rem;}
.margin-xs{ margin: .16rem;}
.margin-sm{ margin: .24rem;}
.margin{ margin: .32rem;}
.margin-lg{ margin: .48rem;}
.margin-xlg{ margin: .64rem;}

.margin-tb-xxs{ margin-top: .08rem; margin-bottom: .08rem;}
.margin-tb-xs{ margin-top: .16rem; margin-bottom: .16rem;}
.margin-tb-sm{ margin-top: .24rem; margin-bottom: .24rem;}
.margin-tb{ margin-top: .32rem; margin-bottom: .32rem;}
.margin-tb-lg{ margin-top: .48rem; margin-bottom: .48rem;}
.margin-tb-xlg{ margin-top: .64rem; margin-bottom: .64rem;}

.margin-lr-xxs{ margin-left: .08rem; margin-right: .08rem;}
.margin-lr-xs{ margin-left: .16rem; margin-right: .16rem;}
.margin-lr-sm{ margin-left: .24rem; margin-right: .24rem;}
.margin-lr{ margin-left: .32rem; margin-right: .32rem;}
.margin-lr-lg{ margin-left: .48rem; margin-right: .48rem;}
.margin-lr-xlg{ margin-left: .64rem; margin-right: .64rem;}

.margin-top-xxs{ margin-top: .08rem;}
.margin-top-xs{ margin-top: .16rem;}
.margin-top-sm{ margin-top: .24rem;}
.margin-top{ margin-top: .32rem;}
.margin-top-lg{ margin-top: .48rem;}
.margin-top-xlg{ margin-top: .64rem;}
.margin-top-22{ margin-top: 2.2rem;}

.margin-bottom-xxs{ margin-bottom: .08rem;}
.margin-bottom-xs{ margin-bottom: .16rem;}
.margin-bottom-sm{ margin-bottom: .24rem;}
.margin-bottom{ margin-bottom: .32rem;}
.margin-bottom-lg{ margin-bottom: .48rem;}
.margin-bottom-xlg{ margin-bottom: .64rem;}

.margin-left-xxs{ margin-left: .08rem;}
.margin-left-xs{ margin-left: .16rem;}
.margin-left-sm{ margin-left: .24rem;}
.margin-left{ margin-left: .32rem;}
.margin-left-lg{ margin-left: .48rem;}
.margin-left-xlg{ margin-left: .64rem;}

.margin-right-xxs{ margin-right: .08rem;}
.margin-right-xs{ margin-right: .16rem;}
.margin-right-sm{ margin-right: .24rem;}
.margin-right{ margin-right: .32rem;}
.margin-right-lg{ margin-right: .48rem;}
.margin-right-xlg{ margin-right: .64rem;}


/* 字号 */
.font-size-20{ font-size: .20rem;}
.font-size-24{ font-size: .24rem;}
.font-size-28{ font-size: .28rem;}
.font-size-32{ font-size: .32rem;}
.font-size-36{ font-size: .36rem;}
.font-size-40{ font-size: .4rem;}

/* 字体颜色 */
.font-color-ff{	color: #fff;}
.font-color-33{	color: #333;}
.font-color-66{	color: #666;}
.font-color-99{	color: #999;}
.font-color-theme{ color: #86C000;}
.font-color-red{ color: #DE2E2E;}
.font-color-blue{ color: #437BBB;}
.font-color-yellow{ color: #F0A228;}

/* 字体 */
.font-weight{ font-weight: bolder;}
.text-center{ text-align: center;}
.text-left{ text-align: left;}
.text-right{ text-align: right;}

/* 背景颜色 */
.bg-color-ff{ background-color: #fff;}
.bg-color-f5{ background-color: #f5f5f5;}
.bg-color-f8{ background-color: #f8f8f8;}
.bg-color-theme{ background-color: #86C000;}
.bg-color-blue{ background-color: #437BBB;}

/* 边框颜色 */
.border-color-ff{ border-color: #fff;}
.border-color-f5{ border-color: #f5f5f5;}
.border-color-33{ border-color: #333;}
.border-color-theme{ border-color: #86C000;}

/* 圆角 */
.border-radius-4{ border-radius: .04rem;}
.border-radius-8{ border-radius: .08rem;}
.border-radius-16{ border-radius: .16rem;}
.border-radius{ border-radius: .24rem;}
.border-radius-32{ border-radius: .32rem;}
.border-radius-round{ border-radius: 999999px;}

/* 盒子 */
.container{
	width: 100%;
}
@media screen and (min-width:751px){
.container{
	width: 750px;
	margin: 0 auto;
}
}

.title{font-size:.84rem;font-family:'Arial','\5FAE\8F6F\96C5\9ED1';}


input[type="radio"] {
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  border: 2px solid #ccc;
  border-radius: 4px;
  width: 16px;
  height: 16px;
  cursor: pointer;
  outline: none;
  transition: background-color 0.2s, border-color 0.2s;
}

input[type="radio"]:checked {
  background-color: #007bff;
  border-color: #007bff;
  width: 16px;
  height: 16px;
}
